hwy::HWY_NAMESPACE::detail::BitCastFromInteger128< double > Struct Reference

`#include <x86_128-inl.h>`

## Public Member Functions

HWY_INLINE __m128d | operator() (__m128i v)

## Member Function Documentation

## operator()()

HWY_INLINE __m128d hwy::HWY_NAMESPACE::detail::BitCastFromInteger128< double >::operator() | ( | __m128i | v | ) |

inline

References hwy::HWY_NAMESPACE::v.

The documentation for this struct was generated from the following file:

- x86_128-inl.h